@charset "utf-8";



/* 초기화 */
* { margin:0; padding:0; }
html { scroll-behavior:smooth; overflow:auto; }
html, body, ul, ol, li, img, p, hr { margin:0; padding:0; }
body { position:relative; min-width:1280px; }
body { left:0; top:0; line-height:1.6; min-width:fit-content; min-height:fit-content; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; -webkit-font-smoothing:antialiased; }
a, a:link, a:visited, a:hover, a:active, a:focus, a:-webkit-any-link { text-decoration:none; outline:none; }
button { border:0px; outline:none; }


/* 공통 */
cd { clear:both; }

.container { width:1280px; padding:0 40px; margin:0 auto; box-sizing:border-box; }
.sk{ transform:skew(0.05deg); }

.blank25 { float:left; display:block; width:100%; padding-top:25px; }

.mt15 { margin-top:15px; }
.mt25 { margin-top:25px; }
.mt35 { margin-top:35px; }


/* header */
header div#top { float:left; width:100%; height:40px; line-height:40px; font-size:14px; background-color:#263238; }
header div#top ul.left { float:left; }
header div#top ul.left li { float:left; display:inline-block; text-align:center; width:80px; box-sizing:border-box; border-left:1px solid #000; }
header div#top ul.left li:last-child { border-right:1px solid #000; }
header div#top ul.left li a { text-decoration:none; outline:none; color:#fff; }
header div#top ul.left li a:hover { color:#2979ff; }

header div#top ul.right { float:right; }
header div#top ul.right li { float:left; display:inline-block; text-align:center; width:110px; box-sizing:border-box; border-right:1px solid #000; }
/* header div#top ul.right li:first-child { width:60px; font-size:27px; display : none;} */
/* header div#top ul.right li:nth-child(2) { width:140px; } */
header div#top ul.right li a { text-decoration:none; outline:none; color:#fff; }
header div#top ul.right li a:hover { color:#2979ff; }
header div#top ul.right li span { text-decoration:none; outline:none; color:#fff; cursor:pointer; }
header div#top ul.right li span:hover { color:#2979ff; }

header div#nav { float:left; width:100%; height:80px; line-height:80px; /* border-bottom:1px solid #c9cccd; */ box-sizing:border-box; font-size:17px; color:#263238; }
header div#nav img.top-logo { float:left; display:inline-block; padding-top:10px; width:300px; height:60px; object-fit:contain; }
header div#nav nav { float:right; display:inline-block; }
header div#nav nav ul { float:left; display:block; }
header div#nav nav ul li { float:left; display:inline-block; margin-left:60px; }
header div#nav nav ul li:first-child { margin-left:0; }


/* footer */
footer { float:left; width:100%; background-color:#ddd; /* height:280px; */ /* margin-top:20px; */ padding: 40px 0 30px;}
div#ft_logo { float:left; display:inline-block; margin-top:50px; margin-right:100px; width:300px; }
div#ft_logo img.ft-logo { width:300px; height:60px; object-fit:cover; }
div#copyright { float:left; display:inline-block; /* margin-top:60px; */ width:1200px; /* border-top:1px solid #afb2b4; */ /* padding-top:25px; */ }
div#copyright p, div#copyright ul li { font-size:14px; font-weight:500; color:#333; }
div#copyright a { color:#333; }
div#copyright a:hover { color:#111 !important; }





div#copyright ul li {
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 5px;
}
div#copyright ul li span {
	padding-right: 8px;
	margin-right: 8px;
	position: relative;
}
div#copyright ul li span::after {
	content: '';
	width: 1px;
	height: 60%;
	background-color: #999;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
div#copyright ul.time {
	padding-bottom: 20px;
	border-bottom: 1px solid #afb2b4;
	margin-bottom: 30px;
}
/* div#copyright ul.policy,
div#copyright ul.copy {
	text-align: center;
} */